Subject: CCL: recommendations for an MM force field

From: [email-masked] (Andrew Smellie)
Date: Wed, 05 Aug 1998 08:54:23 -0700

Deal CClers,

I'm looking for recommendations for a molecular mechanics force field
for use in a modelling package that measures relative energies of
conformations of small biomolecules. Some desirable properties of such
a force field are:

(1) Parameterized widely (i.e. has parameters for all common organic
element
types (H,C,N,O,S,P,F,Cl,Br,I) and their internal coordinates (bonds,
angles,
torsions,vdw etc)
(2) Has relatively few atom types.
(3) Is publically available, or available at low cost
(4) Has been validated on a large set of diverse compounds

I will be happy to summarize the responses.

Thank you for your help in this,

Andrew Smellie

--

Dr. Andrew Smellie,
CombiChem Inc.
1804 Embarcadero Road,
Palo Alto, CA 94303
Phone: (650)-842-0560
FAX: (650-842-0575
email: [email-masked]